ESTE SERVICIO PUEDE CONTENER TRADUCCIONES DE GOOGLE. GOOGLE NIEGA CUALQUIER RESPONSABILIDAD RELACIONADA CON LAS TRADUCCIONES, EXPRESA O IMPLÍCITA, INCLUYENDO CUALQUIER RESPONSABILIDAD ACERCA DE LA PRECISIÓN, LA CONFIABILIDAD Y CUALQUIER RESPONSABILIDAD IMPLÍCITA DE COMERCIABILIDAD, IDONEIDAD PARA UN PROPÓSITO EN PARTICULAR Y DE NO INFRACCIÓN.

Por su comodidad, se ha traducido el sitio web de Kaspersky Lab utilizando un software de traducción de Google Translate. Se hicieron unos esfuerzos razonables para proporcionar una traducción precisa; no obstante, las traducciones automáticas no son perfectas y no hay ninguna intención de sustituir el trabajo de los traductores. Se proporcionan estas traducciones como un servicio para los usuarios del sitio web de Kaspersky Lab y se han publicado tal "como es". No hay ninguna garantía, expresa o implícita, acerca de la precisión, la confiabilidad o exactitud de cualquier traducción desde el inglés a cualquier otro idioma. La traducción de algunos contenidos (imágenes, videos, Flash, etc) podrían no ser totalmente fiel debido a las limitaciones del software de traducción.

KLA10502
Múltiples vulnerabilidades en el servidor BACnet OPC
Actualizado: 07/05/2018
Fecha de detección
?
03/16/2015
Nivel de gravedad
?
Crítica
Descripción

Se han encontrado múltiples vulnerabilidades críticas en el servidor BACnet OPC. Los usuarios malintencionados pueden explotar estas vulnerabilidades para ejecutar archivos arbitrarios y leer y escribir en la base de datos local.

A continuación hay una lista completa de vulnerabilidades

  1. Las vulnerabilidades de unknwon se pueden explotar de forma remota a través de vectores desconocidos relacionados con la interfaz web SOAP;
  2. La vulnerabilidad de desbordamiento de búfer y de cadena de formato basada en el montón se puede explotar de forma remota a través de un paquete o cadena especialmente diseñado.
Productos afectados

Versiones de BACnet OPC Server anteriores a 2.1.371.24

Solución

Actualiza a la última versión!
Obtenga el servidor BACnet OPC

Impactos
?
ACE 
[?]

OSI 
[?]
Productos relacionados
BACnet OPC Server
CVE-IDS
?

CVE-2015-0979
CVE-2015-0980
CVE-2015-0981


Enlace al original